PHP Manual
Prev |  | Next

# highlight_string

highlight_string -- ...

## Description

#include <zend_highlight.h>

int highlight_string ( zval* str, zend_syntax_highlighter_ini* syntax_highlighter_ini, char* str_name, magic TSRMLS_DC )

...

## Parameters

`str`

  ...

`syntax_highlighter_ini`

  ...

`str_name`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
highlight_file | Up | init_op_array